@charset "UTF-8";
/*
    Template: swell
    Theme Name: SWELL CHILD
    Theme URI: https://swell-theme.com/
    Description: SWELLの子テーマ
    Version: 1.0.0
    Author: LOOS WEB STUDIO
    Author URI: https://loos-web-studio.com/

    License: GNU General Public License
    License URI: http://www.gnu.org/licenses/gpl.html
*/

.top #content{
    margin-bottom:0;
}

form.wpcf7-form.init {
    background: #fff;
    padding: 30px;
    border-radius: 6px;
}
input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required,
textarea.wpcf7-form-control.wpcf7-textarea {
    border-radius: 8px;
    width: 100%;
    background: #fff;
}
input.wpcf7-form-control.wpcf7-submit.has-spinner {
    /* text-align: center; */
    margin: 0 auto;
    width: 300px;
    border-radius: 10px;
    background: #B21920;
    color: #fff;
        display: block;
    margin-top: 30px;
}

@media screen and (max-width: 767px){

    .wp-block-table>table tr>:first-child:not(.-no1){
        width: 114px;
    }
    .c-widget .textwidget>:not(:last-child){
        font-size: 12px;
    }
}